<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }

/****************************************************

*

* @File: 		template.php

* @Package:		GetSimple

* @Action:		knacss GS - KNACSS css framework for GetSimple CMS

*

*****************************************************/

?>

<!doctype html>

<!--[if lte IE 7]> <html class="no-js ie67 ie678" lang="en"> <![endif]-->

<!--[if IE 8]> <html class="no-js ie8 ie678" lang="en"> <![endif]-->

<!--[if IE 9]> <html class="no-js ie9" lang="en"> <![endif]-->

<!--[if gt IE 9]> <!--><html class="no-js" lang="en"> <!--<![endif]-->

<head>

		<meta charset="UTF-8">

		<!--[if IE]><meta http-equiv="X-UA-Compatible" content="IE=edge"><![endif]-->

		<title><?php get_page_clean_title(); ?> &mdash; <?php get_site_name(); ?></title>

		<meta name="viewport" content="width=device-width, initial-scale=1.0">

		<!--[if lt IE 9]>

		<script src="//html5shiv.googlecode.com/svn/trunk/html5.js"></script>

		<![endif]-->

		<?php get_header(); ?>

		<link rel="stylesheet" href="<?php get_theme_url(); ?>/css/knacss.css" media="all">

		<link rel="stylesheet" href="<?php get_theme_url(); ?>/css/styles.css" media="all">

</head>

<body id="<?php get_page_slug(); ?>" class="center w90">

	

	<header id="header" role="banner" class="line txtleft pam">

		<h1><a class="left" href="<?php get_site_url(); ?>"><?php get_site_name(); ?></a></h1>

			<nav id="navigation" role="navigation">

			<ul class="right clearfix">

					<?php get_navigation(return_page_slug()); ?>

				</ul>

		</nav>

	</header>

	

	<section id="main" role="main" class="grid pam mam">

		<div class="grid2-1">

			<div class="page"><h3><?php get_page_title(); ?></h3>

				<?php get_page_content(); ?></div>

			<aside class="sidebar"><?php get_component('sidebar');	?></aside>

		</div>

	</section>



	<footer id="footer" role="contentinfo" class="txtleft pam"><p>&copy; <?php get_site_name(); ?>  <?php echo date('Y'); ?>

	<?php get_site_credits(); ?></p>

		<?php get_footer(); ?></footer>



</body>

</html>